org.apache.catalina.util

## Class SessionConfig

- java.lang.Object
- - org.apache.catalina.util.SessionConfig

    public class SessionConfig
    extends Object

### Method Summary

Methods
`static String` `getSessionCookieName(Context context)` Determine the name to use for the session cookie for the provided context.
`static String` `getSessionUriParamName(Context context)` Determine the name to use for the session cookie for the provided context.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSessionCookieName

    public static String getSessionCookieName(Context context)

Determine the name to use for the session cookie for the provided context.

Parameters:
  `context` -

#### getSessionUriParamName

    public static String getSessionUriParamName(Context context)

Determine the name to use for the session cookie for the provided context.

Parameters:
  `context` -